Couldn't get ubuntu tweak working - only spash screen is coming

Asked by Rajeswar Khan on 2012-01-27

System : Dell XPS (L502)
OS: Ubuntu 11.10
Whenever I tried to run ubuntu tweak only the splash screen comes up and disappers. Nothing happen after that. tried to reinstall several times.
When I try to run from terminal the follwing lines coming up--
--------------********************************************************************----------------------------------
(ubuntu-tweak:3090): GConf-WARNING **: : You can't use a GConfEngine that has an active GConfClient wrapper object. Use GConfClient API instead.

(ubuntu-tweak:3090): GConf-WARNING **: : You can't use a GConfEngine that has an active GConfClient wrapper object. Use GConfClient API instead.
Checking if settings need to be migrated ...no
Checking if internal files need to be migrated ...no
Backend : gconf
Integration : true
Profile : unity
Adding plugins
Skipping upgrade com.canonical.unity.unity.01.upgrade
Skipping upgrade com.canonical.unity.unity.02.upgrade
Initializing core options...done

(ubuntu-tweak:3090): GConf-WARNING **: : You can't use a GConfEngine that has an active GConfClient wrapper object. Use GConfClient API instead.

(ubuntu-tweak:3090): GConf-WARNING **: : You can't use a GConfEngine that has an active GConfClient wrapper object. Use GConfClient API instead.
Checking if settings need to be migrated ...no
Checking if internal files need to be migrated ...no
Backend : gconf
Integration : true
Profile : unity
Adding plugins
Skipping upgrade com.canonical.unity.unity.01.upgrade
Skipping upgrade com.canonical.unity.unity.02.upgrade
Initializing core options...done

(ubuntu-tweak:3090): GConf-WARNING **: : You can't use a GConfEngine that has an active GConfClient wrapper object. Use GConfClient API instead.

(ubuntu-tweak:3090): GConf-WARNING **: : You can't use a GConfEngine that has an active GConfClient wrapper object. Use GConfClient API instead.
Checking if settings need to be migrated ...no
Checking if internal files need to be migrated ...no
Backend : gconf
Integration : true
Profile : unity
Adding plugins
Skipping upgrade com.canonical.unity.unity.01.upgrade
Skipping upgrade com.canonical.unity.unity.02.upgrade
Initializing core options...done

(ubuntu-tweak:3090): GConf-WARNING **: : You can't use a GConfEngine that has an active GConfClient wrapper object. Use GConfClient API instead.

(ubuntu-tweak:3090): GConf-WARNING **: : You can't use a GConfEngine that has an active GConfClient wrapper object. Use GConfClient API instead.
Checking if settings need to be migrated ...no
Checking if internal files need to be migrated ...no
Backend : gconf
Integration : true
Profile : unity
Adding plugins
Skipping upgrade com.canonical.unity.unity.01.upgrade
Skipping upgrade com.canonical.unity.unity.02.upgrade
Initializing core options...done

--------------********************************************************************----------------------------------
and then it just stays there.. No UI .
Help me out please..

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Tweak Edit question
Assignee:
No assignee Edit question
Last query:
2012-01-28
Last reply:
2012-01-31

Hi Rajeswar Khan, what version of Ubuntu Tweak are you using? The opening error message is somewhat similar to this bug report https://bugs.launchpad.net/ubuntu-tweak/+bug/896867

Rajeswar Khan (rajeswar-khan) said : #2

I am using version Ubuntu tweak 0.6.0
Ubuntu 11.10 32bit

First I tried with deb file and then by adding ppa.
None worked.

Hi Rajeswar,

Here's how I installed the latest (test) version Ubuntu Tweak. The following commands I entered in a Terminal:
1. sudo add-apt-repository ppa:tualatrix/next
2. sudo apt-get update
3. sudo apt-get install ubuntu-tweak

Please check, reinstall yours and let us know what happened.

Can you help with this problem?

Provide an answer of your own, or ask Rajeswar Khan for more information if necessary.

To post a message you must log in.